using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CashOutPanel : BasePanel
{
    public override void OnHide(object data = null)
    {
        
    }

    public override void OnInit(object data = null)
    {
        
    }

    public override void OnRefresh(object data = null)
    {
        
    }
}
